/*	DreamEDGE Sdn Bhd Development
	All rights reserved, designed by Creative Work Production	*/

body {
	background-color: #0000 !important;
	/*padding-top: 5.5rem !important;*/
	/*padding-bottom: 5.5rem !important;*/
}
	

a:hover, a:focus, a:active {
	text-decoration:none;
}
img {
	display:block;
}


.full-screen {
	height:100vh;
	min-height:800px;
}
.card {
    font-weight: 400;
    border: 0;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
}
.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,0.125);
    border-radius: .25rem;
}

.card.card-cascade.narrower {
  
	width: 18rem;
	margin: 35px 5px 0px 5px;
}
.card.card-cascade.narrower .view.view-cascade {
    margin-top: -1.25rem;
    margin-right: 4%;
    margin-left: 4%;
}

/*DE Training*/
/*----------------------*/